<?php
namespace Incoviba\Model\Venta;

use Incoviba\Model;

class TipoEstadoCierre extends Model\Tipo
{
    public bool $vigente;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'vigente' => $this->vigente
        ]);
    }
}
